
/* Long browser column title for the column "Label" */
"label" = "Címke";

/* Long browser column title for the column "Status" */
"status" = "Besorolás";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Kézi rendezés";

/* Long browser column title for the column "Timestamp" */
"time" = "Dátumbélyegző";

/* Long browser column title for the column "Title" */
"title" = "Cím";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Áttekintő nézet";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Rejtett szűrők megjelenítése";

/* Filter button popup menu item to add a new collection */
"New collection" = "Új gyűjtemény…";

/* Filter button popup menu item to add a new filter */
"New filter" = "Új szűrő…";

/* Filter button popup menu item to add a new group */
"New group" = "Új csoport…";

/* Filter button popup menu item to managage filters */
"Delete" = "Törlés…";


/* Filter list item to show all filters */
"AllFilters" = "Összes";


/* Search field search scope name for searching the whole project */
"all" = "Teljes projekt";

/* Search field search scope name for searching the document text only */
"text" = "Szöveg";

/* Search field search scope name for searching the document notes only */
"notes" = "Jegyzetek";

/* Search field search scope name for searching the document titles only */
"title" = "Cím";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Kivonat";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Hozzáadás gyűjteményhez";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Eltávolítás gyűjteményből";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Adatlap…";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Jegyzetek";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Kivonat";